


body, html {
	padding: 0;
	margin: 0;
	height: 100%;
	background: #fff;
	font-family:  Andale Mono, monospace;, serif;
	font-size: 13px;
}
img {
	max-width: 100%;
}
iframe {
	border: none;
	height: 100%;
	width: 100%;
}

.wrapper {
	height: 100%;
	min-width: 815px;
}

.manga-page	{
	height: 818px;
	display: inline-block;
	margin-top: 52px;
	margin-right: 20px;
	margin-left: 40px;
	margin-bottom: 40px;
}

.main {
	display: inline-block;
	position: absolute;
	margin-top: 52px;
	height: 818px;
	width: 560px;
	background: #000;
}

.page {
	background: url('https://i.pinimg.com/originals/48/e5/5a/48e55a38732f3d7561486911c9dd1c1b.gif');
	min-height: 818px;
	box-sizing: border-box;
	padding: 24px;
}

.page h1:first-child {
	margin-top: 0;
}

h1, h2, h3 {
	font-family: 'Bebas Neue', sans-serif;
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	line-height: initial;
	letter-spacing: 0.5px;
	font-size: 24px;
}

h1 {
	letter-spacing: 0px;
	font-size: 32px;
	border-bottom: 5px solid #fff;
}

h2 {
	border-bottom: 1px dotted #fff;
}

.sidebar {  
	position: absolute;
	left: 575px;
	top: 0;
	min-width: 200px;
}

.menu a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
	padding: 6px 6px;
	display: inline-block;
	font-size: 16px;
}

.menu a:hover {
	text-decoration: underline;
}

.candle {
	width: 40px;
	margin-top: 19px;
	margin-left: 10px;
}

.width-50 {
	max-width: 50%;
}

.border {
	border: 3px solid #000;
}

table {
	border-collapse: collapse;
}

td, th {
	border: 1px solid white;
	padding: 3px 6px;
}

th {
	background: white;
	color: black;
}

::-webkit-scrollbar {
width: 16px;
}
 
::-webkit-scrollbar-corner {
border-top: 1px solid #000;
border-left: 1px solid #000;
}
 
::-webkit-scrollbar-thumb {
width: 14px;
box-shadow: inset -1px -1px 0 #343463, inset 1px 1px 0 #cdcdfc;
background-image: url(https://cdn.discordapp.com/attachments/887921355947933726/918635019658985542/thumb1.png);
background-color: #AAAAAB;
background-repeat: no-repeat;
background-position: center;
}
 
::-webkit-scrollbar-thumb:horizontal {
width: 14px;
box-shadow: inset -1px -1px 0 #343463, inset 1px 1px 0 #cdcdfc;
background-image: url(https://cdn.discordapp.com/attachments/887921355947933726/918635019969380442/tghumb2.png);
background-color: #AAAAAB;
background-repeat: no-repeat;
background-position: center;
}
 
::-webkit-scrollbar-track {
background: radial-gradient(circle at 0.5px 0.5px,#787877 0.5px,transparent 0) 0/4px 2px repeat,radial-gradient(circle at 2.5px 1.5px,#787877 0.5px,transparent 0) 0/4px 2px repeat,#dedede;
border-top: 1px solid #DEDEDE;
border-left: 1px solid black;
border-right: 1px solid black;
border-bottom: 1px solid #DEDEDE;
}
 
::-webkit-scrollbar-track:horizontal {
background: radial-gradient(circle at 0.5px 0.5px,#787877 0.5px,transparent 0) 0/4px 2px repeat,radial-gradient(circle at 2.5px 1.5px,#787877 0.5px,transparent 0) 0/4px 2px repeat,#dedede;
border-top: 1px solid black;
border-left: 1px solid #DEDEDE;
border-right: 1px solid #DEDEDE;
border-bottom: 1px solid black;
}
 
::-webkit-scrollbar-button:vertical:increment {
background-image: url(https://cdn.discordapp.com/attachments/887921355947933726/918634936251088896/inc1.png);
background-color: #DEDEDE;
background-repeat: no-repeat;
background-position: center;
width: 16px;
height: 16px;
border-left: 1px solid black;
border-top: 1px solid black;
border-right: 1px solid black;
}
 
::-webkit-scrollbar-button:vertical:decrement {
background-image: url(https://cdn.discordapp.com/attachments/887921355947933726/918634936070709248/dec1.png);
background-color: #DEDEDE;
background-repeat: no-repeat;
background-position: center;
border-top: 1px solid black;
border-left: 1px solid black;
border-right: 1px solid black;
border-bottom: 1px solid black;
width: 16px;
height: 16px;
}
 
::-webkit-scrollbar-button:horizontal:decrement {
background-image: url(https://cdn.discordapp.com/attachments/887921355947933726/918634936456593458/hordec.png);
background-color: #DEDEDE;
background-repeat: no-repeat;
background-position: center;
border-top: 1px solid black;
border-left: 1px solid black;
border-right: 1px solid black;
border-bottom: 1px solid black;
width: 16px;
height: 16px;
}
 
::-webkit-scrollbar-button:horizontal:increment {
background-image: url(https://cdn.discordapp.com/attachments/887921355947933726/918634936741797968/horinc.png);
background-color: #DEDEDE;
background-repeat: no-repeat;
background-position: center;
border-top: 1px solid black;
border-left: 1px solid black;
border-bottom: 1px solid black;
width: 16px;
height: 16px;
}

mark {
  background-color: black;
  color: white;
}


@import url('https://fonts.googleapis.com/css2?family=VT323&display=swap');
 {
  0% {
    opacity: 0.27861;
  }
  5% {
    opacity: 0.34769;
  }
  10% {
    opacity: 0.23604;
  }
  15% {
    opacity: 0.90626;
  }
  20% {
    opacity: 0.18128;
  }
  25% {
    opacity: 0.83891;
  }
  30% {
    opacity: 0.65583;
  }
  35% {
    opacity: 0.67807;
  }
  40% {
    opacity: 0.26559;
  }
  45% {
    opacity: 0.84693;
  }
  50% {
    opacity: 0.96019;
  }
  55% {
    opacity: 0.08594;
  }
  60% {
    opacity: 0.20313;
  }
  65% {
    opacity: 0.71988;
  }
  70% {
    opacity: 0.53455;
  }
  75% {
    opacity: 0.37288;
  }
  80% {
    opacity: 0.71428;
  }
  85% {
    opacity: 0.70419;
  }
  90% {
    opacity: 0.7003;
  }
  95% {
    opacity: 0.36108;
  }
  100% {
    opacity: 0.24387;
  }
}
@keyframes textShadow {
  0% {
    text-shadow: 0.4389924193300864px 0 1px rgba(0,30,255,0.5), -0.4389924193300864px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  5% {
    text-shadow: 2.7928974010788217px 0 1px rgba(0,30,255,0.5), -2.7928974010788217px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  10% {
    text-shadow: 0.02956275843481219px 0 1px rgba(0,30,255,0.5), -0.02956275843481219px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  15% {
    text-shadow: 0.40218538552878136px 0 1px rgba(0,30,255,0.5), -0.40218538552878136px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  20% {
    text-shadow: 3.4794037899852017px 0 1px rgba(0,30,255,0.5), -3.4794037899852017px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  25% {
    text-shadow: 1.6125630401149584px 0 1px rgba(0,30,255,0.5), -1.6125630401149584px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  30% {
    text-shadow: 0.7015590085143956px 0 1px rgba(0,30,255,0.5), -0.7015590085143956px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  35% {
    text-shadow: 3.896914047650351px 0 1px rgba(0,30,255,0.5), -3.896914047650351px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  40% {
    text-shadow: 3.870905614848819px 0 1px rgba(0,30,255,0.5), -3.870905614848819px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  45% {
    text-shadow: 2.231056963361899px 0 1px rgba(0,30,255,0.5), -2.231056963361899px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  50% {
    text-shadow: 0.08084290417898504px 0 1px rgba(0,30,255,0.5), -0.08084290417898504px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  55% {
    text-shadow: 2.3758461067427543px 0 1px rgba(0,30,255,0.5), -2.3758461067427543px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  60% {
    text-shadow: 2.202193051050636px 0 1px rgba(0,30,255,0.5), -2.202193051050636px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  65% {
    text-shadow: 2.8638780614874975px 0 1px rgba(0,30,255,0.5), -2.8638780614874975px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  70% {
    text-shadow: 0.48874025155497314px 0 1px rgba(0,30,255,0.5), -0.48874025155497314px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  75% {
    text-shadow: 1.8948491305757957px 0 1px rgba(0,30,255,0.5), -1.8948491305757957px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  80% {
    text-shadow: 0.0833037308038857px 0 1px rgba(0,30,255,0.5), -0.0833037308038857px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  85% {
    text-shadow: 0.09769827255241735px 0 1px rgba(0,30,255,0.5), -0.09769827255241735px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  90% {
    text-shadow: 3.443339761481782px 0 1px rgba(0,30,255,0.5), -3.443339761481782px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  95% {
    text-shadow: 2.1841838852799786px 0 1px rgba(0,30,255,0.5), -2.1841838852799786px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  100% {
    text-shadow: 2.6208764473832513px 0 1px rgba(0,30,255,0.5), -2.6208764473832513px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
}
body::after {
  content: " ";
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(18, 16, 16, 0.1);
  opacity: 0;
  z-index: 2;
  pointer-events: none;
  animation: flicker 0.15s infinite;
}
body::before {
  content: " ";
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: linear-gradient(rgba(18, 16, 16, 0) 50%, rgba(0, 0, 0, 0.25) 50%), linear-gradient(90deg, rgba(255, 0, 0, 0.06), rgba(0, 255, 0, 0.02), rgba(0, 0, 255, 0.06));
  z-index: 2;
  background-size: 100% 2px, 3px 100%;
  pointer-events: none;
}

              